﻿@charset "utf-8";
/* CSS Document */


/****** Containers ******/
@font-face { font-family: FuturaStd-Book; src: url(fonts/FuturaStd-Book.otf); }
* { margin: 0; padding: 0; border: 0px; }
html { height:100%!important; }
body { background-color:#EFEFEF; }
#page_bg { width: 984px; margin-left: auto; margin-right: auto; }
#logo_section { height: 75px; }
#main_area { background: #ffffff; border: solid 1px #C0C0C0; padding: 25px 30px 30px 30px;}
.main_clear { clear: both; }

/****** Footer ******/
#footer { font-size:10px; text-align:left; padding: 10px; width:984px; font-family:Sans-Serif; }
#footer a { text-decoration:none; color:black; font-family:Sans-Serif; }
#footer a:hover { text-decoration: underline; }
.arrow { background-image: url("../images/Icons/arrow.gif"); width: 9px; height: 10px; position: absolute; top: 1px; left: 24px; }

/****** Footer Home ******/
#footer_home { font-size:10px; text-align:left; width:984px; font-family:Sans-Serif; }
#footer_home a { text-decoration:none; color:black; font-family:Sans-Serif; }
#footer_home a:hover { text-decoration: underline; }
.footer_home_dlc { float:right; width: 380px; padding-top:15px; padding-bottom:15px; text-align:center; font-size:13px; background:#9ec930; border-radius:10px; -moz-border-radius: 10px; /*#2f75bc*/
-webkit-border-radius: 10px; color:White; text-decoration:none; font-family:Sans-Serif }

/****** Carousel ****/
.carousel_left { position:absolute; width:40px; height:60px; z-index:10; background-image: url(../images/homepage/fade_left.png); background-repeat:repeat-y; margin-left:0px; }
.carousel_right { position:absolute; width:40px; height:60px; z-index:10; background-image: url(../images/homepage/fade_right.png); background-repeat:repeat-y; margin-left:894px; }
.carousel { margin-left:5px; margin-top:20px; width:940px; z-index:2; overflow:hidden; }
.jcarousel { position: relative; overflow: hidden; }
.jcarousel ul { width: 20000em; position: absolute; list-style: none; margin: 0; padding: 0; }
.jcarousel li { float: left; text-align:center; }
.jcarousel[dir=rtl] li { float: right; }

#makeMeScrollable { position: relative; overflow: hidden; height: 60px; background: #ffffff; border: solid 1px #C0C0C0; padding: 25px 30px 30px 30px; }
.scrollWrapper { margin-left:0px; margin-top:0px; width:940px; z-index:2; overflow:hidden; position: relative; }
#makeMeScrollable ul.scrollableArea { width: 20000em; position: absolute; list-style: none; margin: 0; padding: 0; }
#makeMeScrollable ul.scrollableArea li { float: left; text-align:center; width: 125px; }

/******* HomePage Nav ******/
.homepage_flyover { position: relative; top: -440px; left: -20px; background-color: #ffffff; background-image: url('../images/homepage/fullinactive.png'); width: 251px; height: 238px;
cursor: default; border-radius:10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; z-index: 99; }
.homepage_flyover p { position: relative; height: 20px; padding: 10px; font-family: Verdana, Arial, Geneva, Sans-Serif; font-size: 11px; color: #4A4A6E; }
.homepage_flyover p:hover { color: #000033; }
.homepage_popover { position: absolute; left: 248px; display: none; width: 375px; /*border-radius:10px; -moz-border-radius: 10px;*/ overflow: hidden; font: Verdana; font-size: 11px;
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(219,219,219,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(219,219,219,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(219,219,219,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(219,219,219,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(219,219,219,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(219,219,219,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */ }
.homepage_popover_box { position: absolute; left: 0px; top: 0px; width: 374px; border-radius:10px; -moz-border-radius: 10px; }
.homepage_popover p { font: Verdana; font-size: 11px; margin: 20px 20px 20px 20px; padding: 0px 0px 0px 0px; height: auto; cursor: text; }
.homepage_popover p.hover_text { font: Verdana; font-size: 11px; margin: 20px 32px 20px 32px; padding: 0px 0px 0px 0px; height: auto; cursor: text; }
.homepage_popover p:hover { color: #4A4A6E; }
.homepage_popover a { font: Verdana; font-size: 10px; color: #1f71c5; }
.homepage_hover { position: absolute; left: 0px; top: 0px; display: none; width: 248px; border-radius:10px; -moz-border-radius: 10px; }
.homepage_maintext { position: relative; z-index: 1; }
.homepage_popover_arrow { position: relative; top: 2px; }

/****** Navigation bar *********/
.div_nav { }
.div_nav > ul {  }
.div_nav a { color:#fff; text-decoration: none;}
.ul_nav { margin: 0; padding: 0; position: absolute; z-index:9999; }
.nav_separator { width: 1px; height: 29px; background-color: #414141; float: left; display: block; }
.nav_header { width:245px; height:25px; float:left; text-align:center; overflow:hidden; font-family: sans-serif; font-size:12px; padding-top:5px; list-style-type: none; 
background: #7d7e7d; /* Old browsers */
background: -moz-linear-gradient(top, #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */
background: linear-gradient(top, #7d7e7d 0%,#0e0e0e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */ 
background-image: url('../images/master/NavBar_background.jpg');
background-repeat: no-repeat; }

.nav_header a { padding-top:10px; cursor:default; position:relative; z-index: 101;}
.nav_header li { list-style-type: none; }
.subnav { margin: 0px 0px 0px 0px; position: relative; top: -28px; z-index: 100; display:none; }
#products { background-image: url('../images/master/NavBackground_Products.jpg'); }
#technologies { background-image: url('../images/master/NavBackground_Technologies.jpg'); }
#corporateInfo { background-image: url('../images/master/NavBackground_Corporate-Info.jpg'); }
#pressCenter { background-image: url('../images/master/NavBackground_PressCenter.jpg'); }
.subnav > ul { list-style: none; }
.subnav > li { padding: 6px 0px 6px 0px; height: 20px; list-style-type: none; color: #FFFFFF; }
.subnav a:hover { text-decoration: underline; cursor: pointer; }

#nav_content_separator { width: 984px; height: 40px; }

/****** Left hand sidebars ******/
.main_leftsidebar { float: left; width: 230px; display: block; height: 25px; }
.main_leftsidebar a:visited { color: Blue; }
.main_leftsidebar_contact { float: left; width: 215px; display: block; margin: 6px 15px 15px 0px; padding: 0; border: 0px; font-family: verdana, Arial, Geneva, Sans-Serif; font-size: 10px; line-height: 11px; vertical-align:middle; }
.main_leftsidebar_contact p { margin: 6px 0px 15px 0px; padding: 0; border: 0px; font-family: verdana, Arial, Geneva, Sans-Serif; font-size: 10px; line-height: 11px; }
.main_leftsidebar_contact a:visited { color: Blue; }

/****** Main content area******/
.main_content { background-color: #FFFFFF; font-family: Arial; font-size: 11px; float: left; width: 360px;}
.main_content p { margin: 6px 0px 15px 0px; padding: 0; border: 0px; font-family: Arial, Geneva, Sans-Serif; font-size: 12px; line-height: 22px;}
.main_content p1 { margin: 6px 0px 15px 0px; padding: 0; border: 0px; }
.main_content a:visited { color: Blue; }
.main_content_extended { background-color: #FFFFFF; font-family: Arial; font-size: 11px; float: left; width: 600px; }
.main_content_extended p { margin: 6px 0px 15px 0px; padding: 0; border: 0px; font-family: Arial, Geneva, Sans-Serif; font-size: 12px; line-height: 22px; }
.main_content_extended li { margin: 6px 0px 15px 0px; border: 0px; font-family: Arial, Geneva, Sans-Serif; font-size: 12px; }
.main_content_extended th { text-align: left; padding-right: 100px;}
.main_content_extended a:visited { color: Blue; }
.main_content th { text-align: left; vertical-align: top; font-size: 12px; line-height: 22px; padding: 5px; }
.main_content td { text-align: left; vertical-align: top; font-size: 12px; line-height: 22px; padding: 5px; }
.main_press_coverage {  float: left; margin-left: 0px; text-indent: -0px; background-color: #FFFFFF; font-family: Arial; font-size: 11px; float: left; width: 600px; }
.main_press_coverage p { margin: 6px 0px 6px 0px; padding: 0; border: 0px; font-family: Arial, Geneva, Sans-Serif; font-size: 12px; }
.main_press_coverage li { margin: 6px 0px 15px 0px; border: 0px; font-family: Arial, Geneva, Sans-Serif; font-size: 12px; list-style-type:none; }
.main_press_coverage a:visited { color: Blue; }
.main_content_partners { background-color: #FFFFFF; font-family: Arial; font-size: 11px; float: left; width: 455px;}
.main_content_partners p { margin: 6px 0px 15px 0px; padding: 0; border: 0px; font-family: Arial, Geneva, Sans-Serif; font-size: 12px; line-height: 22px;}
.main_content_partners a:visited { color: Blue; }

/****** Right hand sidebars ******/
.main_rightsidebar { float: right; width: 250px; display: block; }
.main_rightsidebar_rightalignsmall { float: right; width: 230px; display: block; text-align: right;  margin: 6px 0px 15px 0px; padding: 0; border: 0px; font-family: verdana, Arial, Geneva, Sans-Serif; font-size: 10px; line-height: 11px; }
.main_rightsidebar_rightalignsmall p { margin: 6px 0px 15px 0px; padding: 0; border: 0px; font-family: verdana, Arial, Geneva, Sans-Serif; font-size: 10px; line-height: 11px;}
.main_rightsidebar_orange { padding-left: 18px; padding-right: 18px; padding-top: 8px; padding-bottom:8px; margin-top:8px; float: right; width: 200px; display: block; background-color: #F18612; }
.main_rightsidebar_orange p { margin: 8px 0px 8px 0px; color: #FFFFFF; font-family: verdana, Arial, Geneva, Sans-Serif; font-size: 11px; }
.main_rightsidebar_orange hr { border-bottom: solid 1px #F9A84D; }
.main_rightsidebar_red { padding-left: 18px; padding-right: 18px; padding-top: 8px; padding-bottom:8px; margin-top:8px; float: right; width: 200px; display: block; background-color: #7E0100; }
.main_rightsidebar_red p { margin: 8px 0px 8px 0px; color: #FFFFFF; font-family: Arial, Geneva, Sans-Serif; font-size: 11px; }
.main_rightsidebar_red hr { border-bottom: solid 1px #D59C89; }
.main_rightsidebar_blue { padding-left: 18px; padding-right: 18px; padding-top: 8px; padding-bottom:8px; margin-top:8px; float: right; width: 200px; display: block; background-color: #0094AA; }
.main_rightsidebar_blue p { margin: 8px 0px 8px 0px; color: #FFFFFF; font-family: verdana, Arial, Geneva, Sans-Serif; font-size: 11px; }
.main_rightsidebar_blue hr { border-bottom: solid 1px #43BCCD; }
.main_rightsidebar_purple { padding-left: 18px; padding-right: 18px; padding-top: 8px; padding-bottom:8px; margin-top:8px; float: right; width: 200px; display: block; background-color: #220E41; }
.main_rightsidebar_purple p { margin: 8px 0px 8px 0px; color: #FFFFFF; font-family: verdana, Arial, Geneva, Sans-Serif; font-size: 11px; }
.main_rightsidebar_purple hr { border-bottom: solid 1px #695A85; }
.main_rightsidebar_darkblue { padding-left: 18px; padding-right: 18px; padding-top: 8px; padding-bottom:8px; margin-top:8px; float: right; width: 200px; display: block; background-color: #0D468D; }
.main_rightsidebar_darkblue p { margin: 12px 0px 12px 0px; color: #FFFFFF; font-family: verdana, Arial, Geneva, Sans-Serif; font-size: 11px; }
.main_rightsidebar_darkblue p a { color: #FFFFFF; }
.main_rightsidebar_darkblue p a:visited { color: #FFFFFF; }
.main_rightsidebar_darkblue h2 { margin: 12px 0px 12px 0px; color: #FFFFFF; font-family: verdana, Arial, Geneva, Sans-Serif; font-size: 16px; }
.main_rightsidebar_green { padding-left: 18px; padding-right: 18px; padding-top: 8px; padding-bottom:8px; margin-top:8px; float: right; width: 200px; display: block; background-color: #5E9506; }
.main_rightsidebar_green p { margin: 8px 0px 8px 0px; color: #FFFFFF; font-family: verdana, Arial, Geneva, Sans-Serif; font-size: 11px; }
.main_rightsidebar_green hr { border-bottom: solid 1px #89BD41; }
.main_rightsidebar_gray { padding-left: 18px; padding-right: 18px; padding-top: 8px; padding-bottom:8px; margin-top:8px; float: right; width: 200px; display: block; background-color: #4A4A4A; }
.main_rightsidebar_gray p { margin: 8px 0px 8px 0px; color: #FFFFFF; font-family: verdana, Arial, Geneva, Sans-Serif; font-size: 11px; }
.main_rightsidebar_gray hr { border-bottom: solid 1px #858585; }

/****** Content Header ******/
.content_header li { font-size:10px; }
.content_header { font-family: Arial; font-weight: bold; font-size: 16px; padding-top:15px; }
.content_header form { margin-bottom: 55px; }

/****** Separator bars ******/
.hr { position:relative; left:-240px; color:Gray; width:912px; border-bottom:1px groove; z-index: 100; margin-bottom:10px; clear: both; padding: 0; margin: 15px auto; }
.hr_outside { position:relative; color:Gray; width:912px; border-bottom:1px groove; z-index: 100; margin-bottom:10px; clear: both; padding: 0; margin: 15px auto; }
.hr_outside_blank { position:relative; width:912px; border-bottom:0px groove; z-index: 100; margin-bottom:10px; clear: both; padding: 0; margin: 15px auto; }
.back_to_top { position:relative; left:91%; text-decoration:none; color:#27AEE8; font-size:12px; font-family:Sans-Serif; font-weight:bold; }


/****** Redefinitions of standards ******/
input { border: solid 1px black; }
ul { margin: 0px 0px 10px 20px; font-size: 12px; line-height: 22px; }
textarea { border: solid 1px black; }
select { border: solid 1px black; }

/****** Specialty Classes ******/
.submit_message { color: #C00000; }
.home_hidden { color: #EFEFEF; }

/* New Database Editor style */
.AdminHeader { font-family: Tahoma, Geneva, sans-serif; color: #FFFFFF; font-size: 18px; font-weight: bold; background-color: #507CD1; width: 327px; height: 27px; padding: 5px 0px 5px 15px; }
.AdminPanel { background-image: url(../images/panel/report-section-background.jpg); border-width: 2px; border-color: #B2D231; border-style: solid; padding: 10px 10px 10px 10px; }
.AdminFooter { background-color: #B2D231; height: 37px; text-align: right; padding: 0px 20px 0px 0px; }
.AdminLabel { text-align: right; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; padding: 2px 3px 1px 2px; }
.AdminOverflowLabel { font-family: Tahoma, Geneva, sans-serif; font-size: 11px; padding: 2px 3px 1px 2px; }
.AdminTextBox { font-family: Arial, Geneva, sans-serif; font-size: 12px; background-color: #FFFFF2; }
.AdminButton { font-family: Tahoma, Geneva, sans-serif; font-size: 11px; color: Black; }
.UrgentAdminButton { font-family: Tahoma, Geneva, sans-serif; font-size: 11px; color: Red; }
.AdminGridHeader { font-family: Tahoma, Geneva, sans-serif; color: #FFFFFF; font-size: 11px; font-weight: bold; background-color: #507CD1; }
.AdminGridHeader A { color: #FFFFFF; }
.AdminGridHeader TH { padding: 3px 8px 3px 8px; text-align: left; }
.AdminGridCell { background-color: #EFF3FB; font-family: Tahoma, Geneva, sans-serif; color: #000000; font-size: 11px; }
.AdminGridCell TD { padding: 3px 8px 3px 8px; }
.AdminGridCell TD A { color: #0000FF; text-decoration: underline; font-weight: normal; }
.AdminGridAlt { background-color: #FFFFFF; font-family: Tahoma, Geneva, sans-serif; color: #000000; font-size: 11px; }
.AdminGridAlt TD { padding: 3px 8px 3px 8px; }
.AdminGridAlt TD A { color: #0000FF; text-decoration: underline; font-weight: normal; }
.AdminGridBackground { font-family: Tahoma, Geneva, sans-serif; color: #FFFFFF; font-size: 11px; background-color: #507CD1; }
.AdminGridBackground A { color: #FFFFFF; text-decoration: underline; font-weight: bold; }
.AdminSmall { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 9px; height: 10px; text-transform: uppercase; padding: 2px 2px 2px 2px; }
.AdminSection { color: #000000; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; font-weight: bold; }
.AdminSeparator { width: 80%; text-align: center; }
.Admin { color: #000000; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; }
.AdminError { color: #FF0000; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; }
.AdminGridOuterEdge { background-color: #FFFFFF; padding: 10px 10px 10px 10px; border-color: #B2D231; border-style: solid; border-width: 2px; }
.DefaultTab { background-color: #e7ff89; width: 200px; height: 30px; font-weight: bold; font-size: 20px; }
.DefaultTabHover { background-color: #e7ff89; width: 200px; height: 30px; font-weight: bold; font-size: 20px; }
.SelectedTab { background-color: #B2D231; width: 200px; height: 30px; font-weight: bold; font-size: 20px; }
.smalllabel { font-weight: bold; margin-top: 4px; color: #808080; }
.blockheader { font-weight: bold; margin-top: 4px; color: #808080; }
.tools_breadcrumb { padding: 5px 5px 5px 5px; font-family: Arial; font-size: 12px; }

/* Data Grid CSS */
.DataGrid				{ width: 100%; }
.DataGrid div			{ color: inherit; }
.DataGridHeader			{ font-family: Arial, Geneva, Sans-Serif; text-decoration: underline; font-size:10pt; font-weight: bold; text-align: left; text-decoration: underline; color: #FFFFFF; background-color: #000000; }
.DataGridHeaderSort		{ font-family: Arial, Geneva, Sans-Serif; text-decoration: underline; font-size:10pt; font-weight: bold; text-align: left; text-decoration: underline; cursor: pointer; color: #FFFFFF; background-color: #000000; }
.DataGridCell			{ padding-right: 5px; }
.DataGridItem			{ font-family: Arial, Geneva, Sans-Serif; font-size:8pt; color: Black; font-weight: bold; }
.AltDataGridItem		{ font-family: Arial, Geneva, Sans-Serif; font-size:8pt; background-color: #F5F5F5; color: Black; font-weight: bold; }
.SubDataGridItem		{ font-family: Arial, Geneva, Sans-Serif; font-size:8pt; color: Black; }
.SubAltDataGridItem		{ font-family: Arial, Geneva, Sans-Serif; font-size:8pt; background-color: #F5F5F5; color: Black; }
.DataGridFooter			{ height: 35px; font-family:Calibri; font-size:8pt; background-color: #F5F5F5; }
.SliderPopup			{ background-color: #FFFFFF; border: 1px solid #4B4B6F; border-top-color: #000000; border-left-color: #000000; width: 400px; height: 68px; }
.ShortSliderPopup		{ background-color: #FFFFFF; border: 1px solid #4B4B6F; border-top-color: #000000; border-left-color: #000000; width: 300px; height: 68px; }

/* Component Art Grids */
.Grid { background-color: #FFFFFF; cursor: pointer; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #000000; }
.GridHeader { background-color: #507CD1; height: 28px; padding-left: 3px; cursor: default; }
.GridHeaderText { color: #FFFFFF; font-family: verdana; font-size: 10px; }
.GridFooter a { color: Black; font-weight: bold; }
.HeadingRow { background-color: #507CD1; }
.HeadingCell { background-color: #507CD1; }
.HeadingCellText { color: #FFFFFF; font-family: Tahoma, Geneva, sans-serif; font-size: 10px; font-weight: bold; text-align: left; padding: 3px; }
.Row { background-color: #F2F2F2; }
.Row td.FirstDataCell { padding-left: 3px; cursor: default; }
.Row td.DataCell { cursor: default; padding: 4px; border: 1px solid #FFFFFF; border-right-color: #B5B5B5; border-bottom-color: #B5B5B5; font-family: verdana; font-size: 10px; }
.Row td.DataCell a { color: #66BAE5; text-decoration: none; }
.Row td.DataCell a:Hover { color: #66BAE5; text-decoration: underline; }
.Row td.DataCell input { font-family: Tahoma, Geneva, sans-serif; font-size: 11px; color: Black; cursor: pointer; }
.AltRow { background-color: #FFFFFF; }
.AltRow td.FirstDataCell { padding-left: 3px; cursor: default; }
.AltRow td.DataCell { cursor: default; padding: 4px; border: 1px solid #FFFFFF; border-right-color: #B5B5B5; border-bottom-color: #B5B5B5; font-family: verdana; font-size: 10px; }
.AltRow td.DataCell a { color: #66BAE5; text-decoration: none; }
.AltRow td.DataCell a:Hover { color: #66BAE5; text-decoration: underline; }
.AltRow td.DataCell input { font-family: Tahoma, Geneva, sans-serif; font-size: 11px; color: Black; cursor: pointer; }
.SelectedRow { background-color: #D8E898; }
.SelectedRow td.FirstDataCell { border-left: 1px solid #4B4B6F; border-right: 0px; padding-left: 3px; padding-right: 3px; cursor: default; }
.SelectedRow td.DataCell { padding: 3px; padding-left: 4px; padding-bottom: 3px; font-family: verdana; font-size: 10px; border-bottom: 1px solid #4B4B6F; border-top: 1px solid #4B4B6F; border-right: 0px; cursor: default; }
.SelectedRow td.DataCell a { color: #66BAE5; text-decoration: none; }
.SelectedRow td.DataCell a:Hover { color: #66BAE5; text-decoration: underline; }
.SelectedRow td.LastDataCell { border-right: 1px solid #4B4B6F; cursor: default; }
.PagerText { font-family: Tahoma, Geneva, sans-serif; font-size: 12px; padding: 5px; background-color: #507CD1; color: White; }
.EditDataCell { padding: 0px !important; background-color: #E2E2E2; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #000000; border-width: 0px !important; }
.EditDataField { padding: 0px; padding-left: 1px; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #000000; height: 13px; width: 98% !important; }
.DataRow { background-color: #FFFFFF; }
.DataCell { cursor: default; padding: 3px; border-right: 1px solid #EAE9E1; border-bottom: 1px solid #EAE9E1; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; }
.DataRow td.FirstDataCell { padding-left: 3px; }
.SelectorCell { background-color: #E2E2E2; border: 1px solid #FFFFFF; border-right-color: #B5B5B5; border-bottom-color: #B5B5B5; }

/* Component Art Calendar & Picker */
.Picker { background-color: #FFFFFF; border: 1px gray solid; font-size: 12px; font-weight: bold; font-family: Tahoma, Geneva, sans-serif; padding: 2px; cursor: pointer; }
.CalendarButton { border:none; cursor:pointer; width:25px; height:22px; }
.Calendar td { font-size:11px; }
.Title { font-weight:bold; background-color:#D7D7E5; }
.Day { width:25px; cursor:pointer; text-align:center; border-width:1px; border-color:#F6F6F6; border-style:solid; }
.DayHover { width:25px; cursor:pointer; text-align:center; text-decoration:underline; border-width:1px; border-color:#F6F6F6; border-style:solid; }
.DayHeader { width:25px; text-align:center; border-width:1px; border-color:white; border-style:solid; font-weight:bold; background-color:#FFFFFF; }
.OtherMonthDay { color:#999999; }
.OutOfRangeDay { visibility:hidden; }
.SelectedDay { width:25px; background-color:#FBE694; color:#000000; border-width:1px; border-color:#BB5503 !important; border-style:solid; font-weight:bold; }
.Calendar { border-style:solid; border-width:1px; border-color:Black; border-collapse:collapse; background-color:#FFFFFF; cursor:default; }
.Month { background-color:#F6F6F6; margin-left:5px; margin-right:5px; margin-bottom:5px; margin-top:0px; }
.NextPrev { cursor:pointer; height:25px; vertical-align:middle; padding:0px 5px 0px 5px; }
.Selector { width:14px; cursor:pointer; text-align:left; vertical-align:middle; background-color:#FFFFFF; }

/* Dialog */
.Dialog			{ background-color: #FFFFFF; width: 500px; }
.DialogContent	{ width: 100%; border-left: solid 3px #507CD1; border-right: solid 3px #507CD1; padding: 10px 0px; height: 75px; }
.DialogHeader	{ width: 100%; border-top: solid 3px #507CD1; border-left: solid 3px #507CD1; border-right: solid 3px #507CD1; }
.DialogFooter	{ width: 100%; border-bottom: solid 3px #507CD1; border-left: solid 3px #507CD1; border-right: solid 3px #507CD1; }

/* Header Sprites */
a.eedar { width:262px; height:84px; background:url(../images/EEDAR/header_sprites.png) 0 0; }
img.tagline { width:295px; height:84px; background:url(../images/EEDAR/header_sprites.png) -262px 0; }
/* Social Media Sprites */
img.twitter { width:16px; height:19px; background:url(../images/Icons/socialmedia_sprites.jpg) 0 0; }
img.facebook { width:16px; height:19px; background:url(../images/Icons/socialmedia_sprites.jpg) 0 -19px; }
img.linkedIn { width:16px; height:19px; background:url(../images/Icons/socialmedia_sprites.jpg) 0 -38px; }
img.mail { width:16px; height:19px; background:url(../images/Icons/socialmedia_sprites.jpg) 0 -57px; }
/* About Page Sprites */
img.guinness { width:150px; height:110px; background:url(../images/About/awards_sprites.jpg) 0 0; }
img.forbes { width:150px; height:110px; background:url(../images/About/awards_sprites.jpg) 0 -110px;}
/* Client Logo Sprites */
.Two_Kgames{ background:url(../images/client_logos/client_logo_sprites.png) 0 0; width: 81px; height: 54px; margin: 5px; } 
.FiveOFive_Games{ background:url(../images/client_logos/client_logo_sprites.png) -110px -1085px; width: 100px; height: 54px; margin: 5px; } 
.AENetworks{ background:url(../images/client_logos/client_logo_sprites.png) 0 -64px; width: 81px; height: 54px; margin: 5px; } 
.Adultswimcartoonnetwork{ background:url(../images/client_logos/client_logo_sprites.png) 0 -128px; width: 81px; height: 54px; margin: 5px; } 
.Ayzenberg{ background:url(../images/client_logos/client_logo_sprites.png) 0 -192px; width: 81px; height: 54px; margin: 5px; } 
.Bethesda{ background:url(../images/client_logos/client_logo_sprites.png) 0 -256px; width: 81px; height: 54px; margin: 5px; } 
.Blizzard{ background:url(../images/client_logos/client_logo_sprites.png) 0 -320px; width: 81px; height: 54px; margin: 5px; } 
.Carbine{ background:url(../images/client_logos/client_logo_sprites.png) 0 -384px; width: 81px; height: 54px; margin: 5px; } 
.City-Interactive{ background:url(../images/client_logos/client_logo_sprites.png) 0 -448px; width: 81px; height: 54px; margin: 5px; } 
.GameStop{ background:url(../images/client_logos/client_logo_sprites.png) 0 -512px; width: 81px; height: 54px; margin: 5px; } 
.Havok{ background:url(../images/client_logos/client_logo_sprites.png) 0 -576px; width: 81px; height: 54px; margin: 5px; } 
.Housemarque{ background:url(../images/client_logos/client_logo_sprites.png) 0 -640px; width: 100px; height: 54px; margin: 5px; } 
.Microsoft{ background:url(../images/client_logos/client_logo_sprites.png) 0 -704px; width: 81px; height: 54px; margin: 5px; } 
.MommysBestGames{ background:url(../images/client_logos/client_logo_sprites.png) 0 -768px; width: 81px; height: 54px; margin: 5px; } 
.Nintendo{ background:url(../images/client_logos/client_logo_sprites.png) 0 -832px; width: 97px; height: 54px; margin: 5px; } 
.Rovio{ background:url(../images/client_logos/client_logo_sprites.png) 0 -896px; width: 81px; height: 54px; margin: 5px; } 
.SCEA{ background:url(../images/client_logos/client_logo_sprites.png) 0 -960px; width: 39px; height: 54px; margin: 5px; } 
.T2{ background:url(../images/client_logos/client_logo_sprites.png) 0 -1024px; width: 58px; height: 54px; margin: 5px; } 
.Trion{ background:url(../images/client_logos/client_logo_sprites.png) 0 -1088px; width: 97px; height: 54px; margin: 5px; } 
.UTV{ background:url(../images/client_logos/client_logo_sprites.png) 0 -1152px; width: 97px; height: 54px; margin: 5px; } 
.Walmart{ background:url(../images/client_logos/client_logo_sprites.png) 0 -1216px; width: 100px; height: 54px; margin: 5px; } 
.activision{ background:url(../images/client_logos/client_logo_sprites.png) 0 -1280px; width: 81px; height: 54px; margin: 5px; } 
.blackbean{ background:url(../images/client_logos/client_logo_sprites.png) 0 -1344px; width: 81px; height: 54px; margin: 5px; } 
.bungie{ background:url(../images/client_logos/client_logo_sprites.png) 0 -1408px; width: 81px; height: 54px; margin: 5px; } 
.capcom{ background:url(../images/client_logos/client_logo_sprites.png) 0 -1472px; width: 97px; height: 54px; margin: 5px; } 
.crystaldynamics{ background:url(../images/client_logos/client_logo_sprites.png) 0 -1536px; width: 97px; height: 54px; margin: 5px; } 
.cyanide{ background:url(../images/client_logos/client_logo_sprites.png) 0 -1600px; width: 97px; height: 54px; margin: 5px; } 
.deepsilver{ background:url(../images/client_logos/client_logo_sprites.png) 0 -1664px; width: 97px; height: 54px; margin: 5px; } 
.disney{ background:url(../images/client_logos/client_logo_sprites.png) 0 -1728px; width: 63px; height: 54px; margin: 5px; } 
.dtp{ background:url(../images/client_logos/client_logo_sprites.png) 0 -1792px; width: 97px; height: 54px; margin: 5px; } 
.ea{ background:url(../images/client_logos/client_logo_sprites.png) 0 -1856px; width: 54px; height: 54px; margin: 5px; } 
.eidos{ background:url(../images/client_logos/client_logo_sprites.png) 0 -1920px; width: 97px; height: 54px; margin: 5px; } 
.esa{ background:url(../images/client_logos/client_logo_sprites.png) -110px -1147px; width: 100px; height: 54px; margin: 5px; } 
.funtactix{ background:url(../images/client_logos/client_logo_sprites.png) -110px -1210px; width: 101px; height: 54px; margin: 5px; } 
.gothia{ background:url(../images/client_logos/client_logo_sprites.png) -110px -1275px; width: 101px; height: 54px; margin: 5px; } 
.greyarea{ background:url(../images/client_logos/client_logo_sprites.png) -110px -1336px; width: 101px; height: 54px; margin: 5px; } 
.harmonix{ background:url(../images/client_logos/client_logo_sprites.png) -110px -1395px; width: 101px; height: 54px; margin: 5px; } 
.hiddenpath{ background:url(../images/client_logos/client_logo_sprites.png) -110px -1452px; width: 100px; height: 54px; margin: 5px; } 
.insomniac{ background:url(../images/client_logos/client_logo_sprites.png) 0 -1984px; width: 97px; height: 54px; margin: 5px; } 
.jowood{ background:url(../images/client_logos/client_logo_sprites.png) -110px 0; width: 97px; height: 54px; margin: 5px; } 
.kabam{ background:url(../images/client_logos/client_logo_sprites.png) -110px -1510px; width: 97px; height: 54px; margin: 5px; } 
.konami{ background:url(../images/client_logos/client_logo_sprites.png) -110px -64px; width: 97px; height: 54px; margin: 5px; } 
.lightbox{ background:url(../images/client_logos/client_logo_sprites.png) -110px -1567px; width: 100px; height: 54px; margin: 5px; } 
.majesco{ background:url(../images/client_logos/client_logo_sprites.png) -110px -192px; width: 82px; height: 54px; margin: 5px; } 
.mattel{ background:url(../images/client_logos/client_logo_sprites.png) -110px -1624px; width: 51px; height: 54px; margin: 5px; } 
.namco{ background:url(../images/client_logos/client_logo_sprites.png) -110px -256px; width: 79px; height: 54px; margin: 5px; } 
.nextlevel{ background:url(../images/client_logos/client_logo_sprites.png) -110px -320px; width: 97px; height: 54px; margin: 5px; } 
.nike{ background:url(../images/client_logos/client_logo_sprites.png) -110px -384px; width: 85px; height: 54px; margin: 5px; } 
.nickgames{ background:url(../images/client_logos/client_logo_sprites.png) -110px -1681px; width: 64px; height: 54px; margin: 5px; } 
.Orange{ background:url(../images/client_logos/client_logo_sprites.png) -110px -1741px; width: 55px; height: 54px; margin: 5px; } 
.paramount{ background:url(../images/client_logos/client_logo_sprites.png) -110px -1797px; width: 45px; height: 54px; margin: 5px; } 
.remedy{ background:url(../images/client_logos/client_logo_sprites.png) -110px -448px; width: 76px; height: 54px; margin: 5px; } 
.rockstar{ background:url(../images/client_logos/client_logo_sprites.png) -110px -512px; width: 58px; height: 54px; margin: 5px; } 
.sixfootgames{ background:url(../images/client_logos/client_logo_sprites.png) -110px -576px; width: 81px; height: 54px; margin: 5px; margin: 5px; } 
.sega{ background:url(../images/client_logos/client_logo_sprites.png) -110px -1913px; width: 100px; height: 54px; margin: 5px; margin: 5px; } 
.soe{ background:url(../images/client_logos/client_logo_sprites.png) -110px -640px; width: 80px; height: 54px; margin: 5px; } 
.squareenix{ background:url(../images/client_logos/client_logo_sprites.png) -110px -704px; width: 97px; height: 54px; margin: 5px; } 
.tencent{ background:url(../images/client_logos/client_logo_sprites.png) -110px -1971px; width: 101px; height: 54px; margin: 5px; } 
.ubisoft{ background:url(../images/client_logos/client_logo_sprites.png) -110px -832px; width: 72px; height: 54px; margin: 5px; } 
.virtuos{ background:url(../images/client_logos/client_logo_sprites.png) -110px -896px; width: 81px; height: 54px; margin: 5px; } 
.wbie{ background:url(../images/client_logos/client_logo_sprites.png) -110px -960px; width: 62px; height: 54px; margin: 5px; } 
.zen{ background:url(../images/client_logos/client_logo_sprites.png) -110px -1024px; width: 81px; height: 54px; margin: 5px; } 

/* Management Headshot Sprites */
img.andy{     background:url(../images/management/management_sprites.jpg) -1104px -174px; width: 174px; height: 164px; border:0; } 
img.bob{     background:url(../images/management/management_sprites.jpg) 0 0; width: 174px; height: 164px; border:0; } 
img.brenan{ background:url(../images/management/management_sprites.jpg) -184px 0; width: 174px; height: 164px; border:0; } 
img.darryl{  background:url(../images/management/management_sprites.jpg) -368px 0; width: 174px; height: 164px; border:0; } 
img.dave{    background:url(../images/management/management_sprites.jpg) -552px 0; width: 174px; height: 164px; border:0; } 
img.dean{    background:url(../images/management/management_sprites.jpg) -736px -174px; width: 174px; height: 164px; border:0; } 
img.erik{    background:url(../images/management/management_sprites.jpg) -736px 0; width: 174px; height: 164px; border:0; } 
img.geoff{   background:url(../images/management/management_sprites.jpg) -920px 0; width: 174px; height: 164px; border:0; } 
img.greg{    background:url(../images/management/management_sprites.jpg) -1104px 0; width: 174px; height: 164px; border:0; } 
img.jenn{    background:url(../images/management/management_sprites.jpg) -1288px 0; width: 174px; height: 164px; border:0; } 
img.jesse{   background:url(../images/management/management_sprites.jpg) -1472px 0; width: 174px; height: 164px; border:0; } 
img.jessica{ background:url(../images/management/management_sprites.jpg) -1656px 0; width: 174px; height: 164px; border:0; } 
img.jimmy{   background:url(../images/management/management_sprites.jpg) -1840px 0; width: 174px; height: 164px; border:0; } 
img.mike{    background:url(../images/management/management_sprites.jpg) 0 -174px; width: 174px; height: 164px; border:0; } 
img.patrick{ background:url(../images/management/management_sprites.jpg) -184px -174px; width: 174px; height: 164px; border:0; } 
img.paul{    background:url(../images/management/management_sprites.jpg) -368px -174px; width: 174px; height: 164px; border:0; } 
img.rich{    background:url(../images/management/management_sprites.jpg) -552px -174px; width: 174px; height: 164px; border:0; } 
img.rob{    background:url(../images/management/management_sprites.jpg) -920px -174px; width: 174px; height: 164px; border:0; } 


/* Management Icon Sprites */
img.pdf { margin-right: 5px; width:24px; height:27px; background:url(../images/Icons/management_icon_sprites.jpg) 0 0; }
img.download { margin-right: 5px; width:24px; height:22px; background:url(../images/Icons/management_icon_sprites.jpg) 0 -27px; }
/* Partner Logo Sprites */
img.esrb { width:216px; height:144px; background:url(../images/partners/partner_logo_sprites.jpg) 0 0; }
img.gametrailers { width:216px; height:144px; background:url(../images/partners/partner_logo_sprites.jpg) 0 -144px; }
img.ign { width:216px; height:144px; background:url(../images/partners/partner_logo_sprites.jpg) 0 -288px; }
img.nielsen { width:216px; height:144px; background:url(../images/partners/partner_logo_sprites.jpg) 0 -432px; }
img.npd { width:216px; height:144px; background:url(../images/partners/partner_logo_sprites.jpg) 0 -576px; }
img.pegi { width:216px; height:144px; background:url(../images/partners/partner_logo_sprites.jpg) 0 -720px; }
img.rentrak { width:216px; height:144px; background:url(../images/partners/partner_logo_sprites.jpg) 0 -874px; }

/* News Archive Accordion */
.news_accordion { position:relative; top:0px; left:-2px; }
.news accordion .ui-icon { background-image: url("../images/img_trans.gif"); }
.news_accordion h3 { position:relative; left:-5px; background:#FFFFFF; border:0px;}
.news_accordion h3 a { background:#FFFFFF; border:0px;}
.news_accordion div { position:relative;  border:0px;}
.news_accordion div a { color: Blue; }
.news_accordion a:visited { color: Blue; }
.news_accordion ul { padding-top:0px; }
.news_ul { padding-bottom:0px; margin-bottom:0px; border-bottom:0px; }

/* more stuff */
.DoNotDisplay { display: none;} 